opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Re: epub

To: oS-en <opensuse@xxxxxxxxxxxx>
Subject: Re: [opensuse] Re: epub
From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
Date: Wed, 11 Apr 2012 13:42:21 +0200
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 11 Apr 2012 07:44:13 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <39257928.sEIUPOpl8m@grindwal>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <alpine.LNX.2.00.1204110359200.12993@Telcontar.valinor> <8762d7x87j.fsf@karnak.MagnumOpus.khem> <4F850652.8080106@gmail.com> <39257928.sEIUPOpl8m@grindwal>
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.28) Gecko/20120306 SUSE/3.1.20 Thunderbird/3.1.20
-----EMPEZAR PGP MENSAJE FIRMADO-----
*Hash: *SHA1

En 2012-04-11 13:08, *Anders *Johansson escribió:
> En martes 10 abril 2012 23:19:30 Richard escribió:
>> Si quieres *Calibre a justo trabajo, olvida sobre cualquier *opensuse *branded
>> material. 
> 
> Deseo las personas pararían extender *FUD así. Si tienes las bibliotecas 
> incompatibles instaladas, las cosas fallarán, y él  no realmente asunto donde lo consigues de. hay nada "*opensuse *branded" sobre un paquete construido en 
> el *opensuse servicio de complexión.

Y qué bibliotecas incompatibles  he instalado?

Yo sencillamente instalado *calibre del *oss *repo, y escogió qué
dependencias para instalar. Toda la pitón *deps quiso vino del *oss
*repo, excepto "*podofo" que vino de *kde cuadra *repo.

> Si encuentras un *opensuse paquete que no trabaja, archiva un *bug informe.  No 
> justo *FUD gusta que

puedo, pero cuando ya tengo el río arriba versión de *calibre corriendo, a qué
fin tiene que informo? Puedo no prueba más larga si el *openSUSE versión de *calibre
para 11.4 trabajos.


Aviso que *calibre el autor dice:

*···
Complacer no utiliza vuestra distribución proporcionó *calibre paquete, cuando aquellos son
a menudo *buggy/*outdated. En cambio utilizar el *Binary instala descrito abajo.
*···

Si el autor dice que, qué elección  tengo?

- -- 
Aclama / *Saludos,

		Carlos *E. *R.
		(De 11.4 *x86_64 "*Celadon" en *Telcontar)
-----EMPEZAR FIRMA de PGP-----
Versión: *GnuPG *v2.0.16 (*GNU/Linux)
Comentario: Utilizando *GnuPG con *SUSE - *http://*enigmail.*mozdev.*org/

*iEYEARECAAYFAk+*Fbh0*ACgkQIvFNjefEBxqiagCgnawL6*g+*UqY+*k5*gleED4*qhtGE
*X/8#Uno0*psxK9*QB328*pg5*K5*H7*oITu6*X04*t
=*ipoH
-----FIRMA de PGP del FIN-----
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 2012-04-11 13:08, Anders Johansson wrote:
> On Tuesday 10 April 2012 23:19:30 Richard wrote:
>> If you want Calibre to just work, forget about any opensuse branded
>> stuff. 
> 
> I do wish people would stop spreading FUD like this. If you have incompatible 
> libraries installed, things will fail, and it doesn't really matter where you 
> get it from. There is nothing "opensuse branded" about a package built in the 
> opensuse build service.

And what incompatible libraries do I have installed?

I simply installed calibre from the oss repo, and it chose what
dependencies to install. All the python deps it wanted came from the oss
repo, except "podofo" that came from kde stable repo.

> If you find an opensuse package that doesn't work, file a bug report. Don't 
> just FUD like that

I might, but as I already have the upstream version of calibre running, to
what end should I report? I can no longer test if the openSUSE version of
calibre for 11.4 works.


Notice that calibre author says:

···
Please do not use your distribution provided calibre package, as those are
often buggy/outdated. Instead use the Binary install described below.
···

If the author says that, what choice do I have?

- -- 
Cheers / Saludos,

		Carlos E. R.
		(from 11.4 x86_64 "Celadon" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org/

iEYEARECAAYFAk+Fbh0ACgkQIvFNjefEBxqiagCgnawL6g+UqY+k5gleED4qhtGE
X/8An0psxK9QB328pg5K5H7oITu6X04t
=ipoH
-----END PGP SIGNATURE-----
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>